### Method

# Gtk PrintOperation get_embed_page_setup

#### Declaration [src]

    gboolean
    gtk_print_operation_get_embed_page_setup (
      GtkPrintOperation* op
    )

#### Description [src]

Gets whether page setup selection combos are embedded.

Gets property | `Gtk.PrintOperation:embed-page-setup`

#### Return value

Returns: | `gboolean`
| Whether page setup selection combos are embedded.